Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:36:17 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Sir,
How can I give a good feedback sir? Still my return order is in my hand .no one came to pickup that.already one week over now.Because of an emergency I need the same with smaller size.that is why I choosed a new order.how many times I massaged you . didn't get any reply from you. lam a new customer and it's my first experience with you and it's bad .Again again am begging you to take the return order as fast as possible.give my credit fast .please be  responsible with your customer.

Return for Piccadilly Solid Pumps with Bl... of order 9640257354 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.

Above is the message that i got from you on March 8 .Now you can calculate the days.hope you will do the needful.

Thanking you.
Shamha Ameer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255571